@font-face {
  font-family: "TildaSansLight";
  src:
    url("TildaSans-Light.woff2") format("woff2"),
    url("TildaSans-Light.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

.container {
  max-width: 100% !important;
  padding: 0;
}

body {
  font-family: "TildaSansLight", "Arial", sans-serif;
}
.jumbotron {
  background: white;
  color: #000;
  border-radius: 10px;
}
body,
.main .main-inner form,
.col-form-label {
  font-size: 20px;
  line-height: 22px;
}

h1,
h2,
h3,
h4,
h5 {
  font-size: 20px;
}

.col-form-legend {
  font-size: 20px;
}

a {
  color: #07a0eb !important;
}

/* #email {
  width: calc(100% - 270px);
} */
.mobile_mask {
  max-width: 240px;
}
.btn-group-lg > .btn,
.btn-lg {
  padding: 0.6rem 3rem 0.7rem;
  font-size: 1.25rem;
  line-height: 1.5;
  border-radius: 8px !important;
}

.btn.btn-send.btn-primary.btn-lg.email-submit {
  width: 250px;
  margin-left: 20px;
}

.pretext {
  margin-bottom: 20px;
}

.header {
  padding: 0;
}
.startForm {
  width: calc(100% - 250px);
}
#step1 .btn.btn-send.btn-primary.btn-lg {
  margin-bottom: 24px !important;
  width: 240px;
}
#step2 .btn.btn-send.btn-primary.btn-lg {
  margin-bottom: 20px !important;
}
.form-group .col-form-label,
.form-group .col-form-legend {
  padding-top: 6px;
  font-weight: 600;
}

.custom-control-indicator {
  background-color: #fff;
  margin-top: -7px;
  border: 1px solid #ced4da;
}

.form-horizontal .form-group.row span.sublegend {
  font-size: 0.6rem;
  display: block;
  text-transform: uppercase;
  font-weight: 500;
}

.text-danger {
  color: #000 !important;
}

.select2-container .select2-selection--single {
  height: 50px !important;
  border-radius: 8px !important;
}

.select2-selection__rendered {
  line-height: 47px !important;
}

.select2-container .select2-selection--single .select2-selection__rendered {
  padding-left: 15px;
}

.select2-container--default
  .select2-selection--single
  .select2-selection__arrow
  b {
  margin-left: -12px;
  margin-top: 2px;
}

.col-1 {
  -ms-flex: 0 0 3%;
  flex: 0 0 3%;
  max-width: 3%;
}

.color-primary .custom-control-input:checked ~ .custom-control-indicator {
  background-color: #07a0eb;
  border: 0;
}

#step2 p {
  margin-bottom: 20px !important;
}

.alert-warning {
  color: #000;
  background-color: #72c9f546;
  border-color: #72c9f546;
  border-radius: 15px;
}

.alert {
  position: relative;
  padding: 0.75rem 1.25rem;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  border-radius: 0px;
  font-weight: 400;
}

.btn-primary {
  color: #fff;
  background-color: #07a0eb;
  border-color: #07a0eb;
  font-weight: 600;
}

.btn-primary:hover {
  color: #07a0eb;
  background-color: #fff;
  border-color: #07a0eb;
  font-weight: 600;
}

.btn.btn-info.btn-startform {
  color: #fff !important;
  background-color: #07a0eb;
  border-color: #07a0eb;
  font-weight: 600;
}

.btn.btn-info.btn-startform:hover {
  color: #07a0eb !important;
  background-color: #fff;
  border-color: #07a0eb;
  font-weight: 600;
}

.btn {
  padding: 0.7rem 2rem;
  line-height: 1.5;
  border-radius: 8px;
  text-transform: uppercase;
}
span.custom-control-indicator-hasChild::before {
  content: "\00BB";
  font-size: 28px;
  position: absolute;
  background-repeat: no-repeat;
  background-size: contain;
  left: 0px;
  top: -2px;
  transition: 0.2s;
  color: black;
}
.pretext {
  font-size: 18px;
}
.btn-group-lg > .btn,
.btn-lg {
  padding: 0.6rem 3rem 0.7rem;
  font-size: 1.25rem;
  line-height: 1.5;
  border-radius: 8px;
}
.btn-primary {
  background-color: #07a0eb;
  border-color: #07a0eb;
  color: #fff !important;
}
.btn-primary:hover {
  background-color: #fff;
  border-color: #07a0eb;
  color: #07a0eb !important;
}

.form-control-lg,
.input-group-lg > .form-control,
.input-group-lg > .input-group-addon,
.input-group-lg > .input-group-btn > .btn {
  padding: 0.6rem 1rem 0.7rem;
  border-radius: 8px;
}
.form-control {
  padding: 0.6rem 1rem 0.7rem;
  border-radius: 8px;
}
.custom-checkbox .custom-control-indicator {
  border-radius: 4px;
}

.btn-group-lg .btn,
.btn-lg {
  border-radius: 8px;
}

.custom-control-indicator {
  top: 10px;
}
.small,
small {
  margin-bottom: 10px;
}
.form-horizontal label,
.form-horizontal legend {
  font-weight: 400;
}
.main .main-inner .jumbotron p {
  font-size: 20px;
}
.custom-control-input:checked ~ .custom-control-indicator {
  background-color: #263e32;
}

#alertBottom {
  margin-top: 0;
}

.ticket-block-ending {
  background: #fff;
  padding: 20px 30px 30px;
  margin: 20px 0 auto;
  border-radius: 4px;
}

.select2-selection--single .select2-selection__rendered {
  line-height: 42px !important;
}

.b2b-block {
  width: 580px;
  background: #eee;
  padding: 25px 40px;
  margin: 40px auto;
}

.b2b-block p {
  margin-bottom: 20px;
  font-weight: 600;
}

@media screen and (max-width: 500px) {
  .b2b-block {
    width: auto;
  }
}

@media screen and (max-width: 500px) {
  .btn {
    white-space: normal;
    word-wrap: break-word;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .b-info-text {
    margin-bottom: 10px;
  }
  .startForm {
    width: 100%;
  }
  .btn.btn-send.btn-primary.btn-lg {
    width: 100%;
    margin: 0;
    margin-top: 10px;
    border-radius: 8px;
  }
  .d-flex.justify-content-between.align-items-end {
    display: block !important;
  }
  .jumbotron,
  .container .jumbotron {
    margin: 0;
    padding: 20px;
  }
  input#email {
    width: 100%;
  }
  .btn.btn-send.btn-primary.btn-lg.email-submit {
    margin: 0;
    margin-top: 15px !important;
    width: 100% !important;
  }
  .form-group {
    margin-bottom: 0.5rem;
  }
  #step1 .btn.btn-send.btn-primary.btn-lg {
    margin-bottom: 20px !important;
    width: 100%;
  }
  .mobile_mask {
    max-width: 100%;
  }
  #step2 fieldset {
    margin: 0px !important;
  }
  #step2 .btn-group-lg .btn,
  .btn-lg {
    padding: 0.8rem 2rem;
    border-radius: 8px;
  }
  #step2 .btn {
    width: 100%;
  }
  #step2 .btn-group-lg > .btn,
  .btn-lg {
    font-size: 1rem;
  }
}
